/*
 Theme Name:     Virtual Print Child
 Theme URI:      http://virtualprint.co.nz
 Description:    A basic child theme for the Virtual Print theme.
 Author:         NZ Digital
 Author URI:     http://nzdigital.co.nz
 Template:       virtualprint
 Version:        1.0
*/

@import url("../virtualprint/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/

/*HEADER STYLES*/

h2 { 
	font-size: 36px;
	line-height: 40px;
	color: #26abe2 !important;
}

# {
    display: inline-block;
    margin: 25px 0;
}

#primary-header {
	background: rgb(213,46,39); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(213,46,39,1) 0%, rgba(221,27,133,1) 31%, rgba(153,41,143,1) 66%, rgba(80,56,150,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(213,46,39,1) 0%,rgba(221,27,133,1) 31%,rgba(153,41,143,1) 66%,rgba(80,56,150,1) 100%); /* 			Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(213,46,39,1) 0%,rgba(221,27,133,1) 31%,rgba(153,41,143,1) 66%,rgba(80,56,150,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d52e27', endColorstr='#503896',GradientType=1 );
    border-bottom: 0 none;
    color: #959595;
    font-size: 13px;
	height: 45px;
	line-height: 46px;
    overflow: hidden;
    position: relative;
}

#secondary-header .header-content {
    background-color: #fff;
    box-shadow: none;
    height: inherit;
    width: 100%;
}

.top-menu > li > a > span {
    border-bottom: medium none;
    padding-bottom: 7px;
}

.top-menu > li > a {
    padding-right: 38px !important;
    padding: 100px 50px 0 0 !important;
}

.top-menu a {
    color: #1f1f1c;
    display: block;
    font-size: 17px;
    line-height: 12px;
    font-weight: 700 !important;
}

.sub-menu li:hover > a {
	background: #26abe2 !important;
	border-color: #26abe2 !important;
}

.third-menu li a {
	line-height: 20px;
}

.third-menu li:hover {
	background: #26abe2 !important;
	border-color: #26abe2 !important;
}

#main-search #searchform .krown-icon-search {
    color: #1f1f1c;
    cursor: pointer;
    display: block !important;
    font-size: 21px;
    height: 20px;
    line-height: 18px;
    padding: 0;
    position: absolute;
    right: 8px;
    top: 14px;
    width: 20px;
    z-index: 1;
}

.left {
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 700;
	font-size: 17.5px;
}

.left pink a {
	color: #fff !important;
}

.left blue {
	color: #26abe2;
}

.left span {
	font-weight: 200;
	margin-left: 20px;
	margin-right: 20px !important;
}

#primary-header .right {
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 700;
	font-size: 18px;
	display: none;
}

.right blue {
	color: #26abe2;
}

#primary-header .left > * {
    margin-right: 0;
}

/*STYLES END*/

/*BODY STYLES*/

#breadcrumbs {
    color: #fff;
    font-size: 14px;
    line-height: 12px;
    padding-top: 2px;
}

#breadcrumbs a {
    color: #fff;
}

#breadcrumbs a:hover {
    color: #fff !important;
}

#breadcrumbs a:after {
    color: #fff !important;
    content: "/";
    font-weight: 400;
    margin: 0 12px;
}

.call_to_action {
	background: #ea088c;
	margin-top: -18px;
}

.call_to_action p {
	padding: 25px 0 5px;
	color: #ffffff;
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
}

.call_to_action strong a {
	color: #f8ef22;
	font-weight: 500;
}

.full-width #content > .krown-column-row {
    border-bottom: none;
}

.home_products h2 {
	color: #1f1f1c;
	text-transform: uppercase;
	margin: 0;
	text-align: center;
	font-size: 25px;
}

.quick_quote {
	background-color: #1f1f1c;
	background-image: url("http://securedevelopment.co.nz/virtualprint/wp-content/uploads/2014/10/chris.png");
	background-repeat: no-repeat;
	background-position: right top;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 27px;
	padding: 10px 0 10px 90px;
}

.live_support {
	background-color: #ea088c;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 27px;
	padding: 10px 0 10px 40px;
}

#page-title {
    background: none repeat scroll 0 0 #ea088c;
    border-bottom: none;
    padding: 31px 0 30px;
    position: relative;
}

#page-title .title {
	color: #ffffff !important;
	font-size: 27px;
}

.about_intro h2 {
	color: #26abe2;
	font-size: 30px;
	font-weight: 500;
	margin: 32px 0 0;
}

.about_intro h2 a {
	color: #56c6f5;
}

h3 {
    color: #ea088c;
    font-size: 23px;
    line-height: 26px;
    margin: 30px 0 0;
}

h3 a:hover {
    color: #ea088c;
    text-decoration: underline;
}

.testimonial h3 {
	margin: 15px 0 0;
}


.page #sidebar {
    margin-top: 0;
}

#content > .wrapper {
    padding: 50px 0 70px;
}

input[type="submit"] {
    background-color: #ea088c;
    border: medium none !important;
    border-radius: 1px !important;
    color: #ffffff !important;
    cursor: pointer;
    display: inline !important;
    font-size: 12px;
    font-weight: 700;
    height: 38px;
    line-height: 12px;
    padding: 11px 20px;
    text-align: center;
    text-transform: uppercase;
    width: auto !important;
}

input, textarea {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e9e9e9;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #444;
    display: inline-block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px !important;
    font-weight: 400;
    height: 44px;
    line-height: 22px;
    margin: 0 0 25px;
    padding: 0 17px;
    resize: none;
    width: 100%;
}

.widget{
	margin-bottom: 20px;
}

.faq h2 {
	color: #26abe2;
	font-size: 30px;
	font-weight: 500;
	margin: 32px 0 0;
}

.krown-alert.alert-info {
    background: none repeat scroll 0 0 #fff200;
    border: 1px solid #fff200;
    color: #1f1f1c;
    font-size: 17px;
    font-weight: 500;
}

.mc4wp-form input {
    padding: 10px;
    vertical-align: baseline;
}

.mc4wp-form form, form.mc4wp-form {
    width: 100%;
}

.contact_form {
	background: #eeeeee;
	padding: 20px 30px;
}

.contact_form .gform_wrapper .top_label .gfield_label {
	font-weight: normal;
}

.bottom_line {
	border-bottom: 1px solid #eee;
}

ul.products li .button {
	font-size: 10px;
	display: none;
}

ul.products li h3 {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    line-height: 21px;
    margin: 25px 0 -2px;
    width: 100%;
}

/*STYLES END*/


/*FOOTER STYLES*/

#primary-footer .widget-title {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin: 0 0 30px;
    text-transform: uppercase;
}

#primary-footer {
	background: rgb(213,46,39); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(213,46,39,1) 0%, rgba(221,27,133,1) 31%, rgba(153,41,143,1) 66%, rgba(80,56,150,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(213,46,39,1) 0%,rgba(221,27,133,1) 31%,rgba(153,41,143,1) 66%,rgba(80,56,150,1) 100%); /* 			Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(213,46,39,1) 0%,rgba(221,27,133,1) 31%,rgba(153,41,143,1) 66%,rgba(80,56,150,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d52e27', endColorstr='#503896',GradientType=1 );

    color: #ffffff;
    padding: 65px 0 100px;
    text-transform: uppercase;
}

#primary-footer pink a {
	color: #503896 !important;
}

#primary-footer pink a:hover {
	color: #ea088c !important;
}

#primary-footer .widget {
    font-size: 13px;
    line-height: 27px;
}

#primary-footer .widget a {
    color: #ffffff;
    line-height: 27px;
}

.krown-button.small {
    font-size: 12px;
    font-weight: 700;
    height: 38px;
    line-height: 12px;
    padding: 13px 20px !important;
    line-height: 11px !important;
}

#secondary-footer {
	background: rgb(213,46,39); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(213,46,39,1) 0%, rgba(221,27,133,1) 31%, rgba(153,41,143,1) 66%, rgba(80,56,150,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(213,46,39,1) 0%,rgba(221,27,133,1) 31%,rgba(153,41,143,1) 66%,rgba(80,56,150,1) 100%); /* 			Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(213,46,39,1) 0%,rgba(221,27,133,1) 31%,rgba(153,41,143,1) 66%,rgba(80,56,150,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d52e27', endColorstr='#503896',GradientType=1 );
    color: #959595;
    font-size: 13px;
    height: 40px;
    line-height: 30px;
    overflow: hidden;
}

#secondary-footer .left {
	font-size: 13px;
}

#secondary-footer .left a {
	color: #ffffff;
}

.krown-button {
	background: #ea088c;
}

.woocommerce-error {
    background: none repeat scroll 0 0 #26abe2;
    color: #fff;
    font-size: 20px;
    margin-top: -30px !important;
    padding: 20px 15px;
}

.page-template-template-blog-php #sidebar, .archive #sidebar, .search #sidebar, .single #sidebar {
    margin-top: 0;
}


/*STYLES END*/


/*STYLES FOR INDIVIDUAL PRODUCT PAGES*/

.single-product .product {
    margin-top: 2px;
    position: relative;
}

.variations {
    background: none repeat scroll 0 0 #e9e9e9;
    border: 1px solid #e9e9e9;
    text-align: left;
    width: 100%;
}

table td label {
    font-size: 16px;
    font-weight: 500;
}

table th, table td {
    border-right: medium none;
    min-height: 41px;
    padding: 10px 14px 8px;
}

.reset_variations {
    color: #000000;
    display: inline-block;
    font-size: 13px;
}

/*.buttons_added {
	display: none !important;
}*/

.single-product .cart .button, .product-quantity .button {
	margin-left: 0px;
}

.summary .star-rating.visible {
    display: none !important;
}

.single-product .product_meta {
    display: none;
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    margin-top: -10px;
}

.related h2, .upsells h2, .cross-sells h2 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 30px;
}

.single-product .summary .product_title {
    color: #26abe2;
    font-size: 30px;
    font-weight: 700;
    line-height: 38px;
    margin-top: -5px;
}

div#product-configoptions-total {
    background: none repeat scroll 0 0 #ea088c;
    color: #fff;
    border: 1px solid #ea088c;
    font-size: 22px;
}

dl.product-configoption-totals dt {
	width: 45%;
}

dl.product-configoption-totals dd {
	width: 45%;
}

.single-product .summary .price {
	font-size: 25px;
}

.single-product .summary .price:before {
	content: "Standard price:";
	margin-right: 10px;
	
}

/* Start new styles 14.09.2016*/
div#product-configoptions-total .amount_comment {
	font-size: 50%;
	padding-left: 10px;
}
/* End new styles 14.09.2016*/

/*STYLES END*/

/*STYLES FOR SHOPPING CART PAGE*/

.cart_item img {
    float: left;
    margin: 20px;
}

dt:after {
    content: "";
}

.shop_table {
    border: 1px solid #e9e9e9;
    margin: 30px 0 40px;
}

.shop_table th {
    background: none repeat scroll 0 0 #e9e9e9;
    font-size: 12px;
    font-weight: 800;
    padding: 8px;
    text-transform: uppercase;
}

.cart_item a {
    color: #26abe2;
    display: table-cell;
    font-size: 23px;
    font-weight: 500;
    height: 80px;
    padding-left: 20px;
    vertical-align: middle;
}

.cart_totals, table.order_details, #order_review table.shop_table {
    margin-bottom: 40px;
    margin-top: 11px !important;
}

#coupon_code {
	margin-top:11px;
}

.woocommerce-message {
    border-bottom: 1px solid #e9e9e9;
    color: #26abe2;
    font-size: 22px;
    font-weight: 500;
    margin: -50px auto 50px !important;
    min-height: 30px;
    padding: 30px 0;
}

.shop_table .product-remove a {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e9e9e9;
    border-radius: 5px;
    color: #b2b2b2;
    cursor: pointer;
    float: left;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: 700;
    height: 38px;
    line-height: 38px;
    padding: 0;
    text-align: center;
    width: 40px;
}

.cart_totals th, .order_details th, #order_review .shop_table th {
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px;
}

.cart_totals tr > *, .order_details tr > *, #order_review .shop_table tr > * {
    padding: 11px;
    vertical-align: middle;
}

.payment_box p {
    color: #6b6b6b;
    font-size: 13px;
    margin: 1px 0;
}

.payment_methods li {
    margin: 1em 0;
    width: 100%;
}

dd {
    float: right;
    margin-bottom: 10px;
    width: 28%;
}

dt {
    clear: both;
    float: left;
    font-weight: bold;
    margin: 15px 2% 10px 0;
    text-align: right;
    width: 50%;
}

/*STYLES END*/

/* FEEDBACK FORM STYLES - DAN 07/09/15 */

#gform_3 {
	background: #eeeeee none repeat scroll 0 0;
    padding: 35px 25px 15px 40px;
}

#input_3_3, #input_3_3_2 {
	margin-bottom: 5px !important;
}

#input_3_1 {
	width: 97% !important;
}

#input_3_2 {
	width: 95% !important;
}

/* FEEDBACK FORMS STYLES END */

/* SURVEY FORM STYLES - DAN 08/12/15 */

#gform_4 {
	background: #eeeeee none repeat scroll 0 0;
    padding: 35px 25px 15px 40px;
}

#gform_4 .gfield_label {
	margin-bottom: 5px;
}

#input_4_6, #input_4_8, #input_4_10, #input_4_12 {
	margin-top: 5px;
	margin-bottom: 5px;
}

#input_4_10 {
	width: 60%;
}


/* SURVEY FORM STYLES END */

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	# {
		width: 190px !important;
		float: left;
	}
	.left {
		display: none;
	}
	#primary-header .right {
		display: inline-block;
		float: left;
	}
	.home_cta {
		display: none !important;
	}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	.home_cta {
		display: none !important;
	}
	.top-menu > li > a {
		padding-right: 18px !important;
	}
	#primary-header .left {
		font-size: 16px !important;
	}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

#main-cart .widget_shopping_cart .button:first-child:hover {
   background: #ea088c !important;
}


@media (min-width: 1001px) {

    #product-7381 > div.images > div.thumbnails {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: column;
        flex-direction: row;
    }


    #product-7381 > div.images > div.thumbnails > a {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        text-align: center;
        margin-left: 0;
        margin-right: 0;
        padding: 0 2.5px;
    }

}

.pac-container {
    z-index: 100000;
}


.sub-menu {
	margin-top: 20px;
}

.wcicon-query::before {
	display: none !important;
}



/* woocommerce fixes */


.caption .woocommerce-loop-product__title{
    color: #000;
    font-size: 20px;
    font-weight: 700;
    line-height: 21px;
    margin: 25px 0 -2px;
    width: 100%;
    text-transform: unset;
    color:black!important;
    text-align: left;

}
.woocommerce-variation-add-to-cart .configoption_choose_button{
    display: none!important;
}

#reply-title{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #ea088c;
    font-size: 23px;
    line-height: 26px;
    margin: 30px 0 0;
    font-weight: 700;
}

.page-id-1889 .cart_totals .shop_table th{
    background-color: transparent;
}
.page-id-1889 .cart_totals .shop_table{
    border: none;
}

.page-id-1889 .wc-proceed-to-checkout{
    display: none;
}
.page-id-1889 a.checkout-button{
    display: none!important;
}
.page-id-1889 .cart-collaterals{
    display: none;
}



.page-id-1890 .woocommerce-checkout-payment{
    display: none;
}
#shipping_method{
    list-style: none;
}
#shipping_method li label{
    font-size: 13px;
    text-align: left;
}

#respond .comment-notes{ display: none; }

#respond .form-submit{
    width: 100%;
}



.page-id-1890 .woocommerce-order > div.krown-column-row.clearfix > div.krown-column-container.span6.clearfix{
    width: 100%!important;
}
.page-id-1890 .woocommerce-order > div.krown-column-row.clearfix > div.krown-column-container.span6.clearfix:nth-child(2){
    margin-left: 0px!important;
}
.page-id-1890 .woocommerce-order > div.krown-column-row.clearfix > div.krown-column-container.span6.clearfix:first-child table.shop_table.order_details tbody .product-name dl.variation > dt {
    width: 30%!important;
}
.page-id-1890 .woocommerce-order > div.krown-column-row.clearfix > div.krown-column-container.span6.clearfix:first-child table.shop_table.order_details tbody .product-name dl.variation > dd {
    width: 68%!important;
}

.page-id-1890 .woocommerce-order > div.krown-column-row.clearfix > div.krown-column-container.span6.clearfix:nth-child(2) dl.customer_details > dt {
    width: 26%!important;
}
.page-id-1890 .woocommerce-order > div.krown-column-row.clearfix > div.krown-column-container.span6.clearfix:nth-child(2) dl.customer_details > dd {
    width: 72%!important;
    margin-top:15px;
}

.page-id-1890 div#payment{
    /*display: inline-block;*/
    width: 48%;
    margin-top: -55px;
}

@media(max-width: 767px){
    .page-id-1890 div#payment{
        width: 100%;
    }
}
.single-product .summary .price ins{
    display: block;
    float:none;
    margin-top: 20px;
}
.single-product .summary .price ins:before{
    content:'Discounted price: ';
}
.single-product .summary .price del{
    font-size: 25px;
}

/* end of woocommerce fixes */